IF NOT EXISTS (SELECT 1 FROM sys.objects WHERE object_id = OBJECT_ID('[dbo].[pos_product]') AND type = 'U')
CREATE TABLE [dbo].[pos_product]
(
    [TMID] numeric NOT NULL,
    [TM] nvarchar(80) COLLATE Chinese_PRC_CI_AS NOT NULL,
    [DLID] numeric NULL,
    [DL] nvarchar(1000) COLLATE Chinese_PRC_CI_AS NULL,
    [XLID] numeric NULL,
    [XL] nvarchar(1000) COLLATE Chinese_PRC_CI_AS NULL,
    [KH] nvarchar(560) COLLATE Chinese_PRC_CI_AS NULL,
    [PM] nvarchar(540) COLLATE Chinese_PRC_CI_AS NULL,
    [COLOR] nvarchar(120) COLLATE Chinese_PRC_CI_AS NULL,
    [SIZES] nvarchar(120) COLLATE Chinese_PRC_CI_AS NULL,
    [LSJ] numeric NULL,
    [CGJ] numeric NULL,
    [MODIFIEDDATE] datetime2(7) NULL,
    [ISACTIVE] nchar(1) COLLATE Chinese_PRC_CI_AS NULL,
)